<?php
/**
 * Created by PhpStorm.
 * User: Administrator
 * Date: 2018/2/3
 * Time: 21:28
 */

namespace App\Modules\Models\Explain_info\Traits\Explain_infoRelationship;


use App\Modules\Models\Explain\Explain;

trait Explain_infoRelationship
{
    public function expinfo()
    {
        return $this->hasOne(Explain::class,'id','explain_id');
    }

    public function info()
    {
       return $this->belongsTo(Explain::class,'explain_id','id');
    }
}

